Bug 2273967 (CVE-2024-26811) - CVE-2024-26811 kernel: ksmbd: validate payload size in ipc response
Summary: CVE-2024-26811 kernel: ksmbd: validate payload size in ipc response
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2024-26811
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 2273968
Blocks: 2273969
TreeView+ depends on / blocked
 
Reported: 2024-04-08 11:33 UTC by ybuenos
Modified: 2024-06-09 13:28 UTC (History)
49 users (show)

Fixed In Version: kernel 6.9-rc3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-17 11:32:46 UTC
Embargoed:


Attachments (Terms of Use)

Description ybuenos 2024-04-08 11:33:16 UTC
In the Linux kernel, the following vulnerability has been resolved:

ksmbd: validate payload size in ipc response

The Linux kernel CVE team has assigned CVE-2024-26811 to this issue.

Upstream advisory:
https://lore.kernel.org/linux-cve-announce/2024040822-CVE-2024-26811-f7f5@gregkh/T

Comment 1 ybuenos 2024-04-08 11:33:51 UTC
Created kernel tracking bugs for this issue:

Affects: fedora-all [bug 2273968]

Comment 6 Alex 2024-06-09 13:28:06 UTC
The result of automatic check (that is developed by Alexander Larkin) for this CVE-2024-26811 is: 	SKIP	No affected files built, so skip this CVE	NO			-	-	unknown (where first YES/NO value means if related sources built).


Note You need to log in before you can comment on or make changes to this bug.